
package de.ivu.elect.business.personenpruefung.control.wertelisten;

import static java.util.Collections.emptyList;

import java.util.Collection;

import de.ivu.elect.business.person.entity.Personendaten;

// Cf. ELECTMUC-492, Abgleich der Personendaten mit Wertelisten.
public class CorePersonenWertelistenAbgleichPruefSchritt extends AbstractPersonenWertelistenAbgleichPruefSchritt {

  public CorePersonenWertelistenAbgleichPruefSchritt() {
    super();
  }

  @Override
  public Collection<Class< ? extends Personendaten>> getRelevantPersonendatenClasses() {
    return emptyList();
  }
}
